/* Style fot Google Maps */

.google-map-container {
	width: 100%;
	height: 560px;
}
.google-map-container {

}



@media (max-width: 1440px) {
.google-map-container {
    height: 500px;
	
}
}

@media (max-width: 992px) {
.google-map-container {
    height: 600px;

}
}

.gm-style-iw-chr button {
	width: 15px !Important;
    height: 15px !Important;
	outline: none !Important;
}
.gm-style-iw-chr span {
	width: 15px !Important;
    height: 15px !Important;
    margin: 0 !Important;
}
.gm-style-iw-t .gm-style-iw {
	border-radius: 0 !IMPORTANT;
    background-color: rgb(250, 247, 245) !Important;
	-webkit-box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0) !Important;
    box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0) !Important;
	padding: 0;
}
.gm-style .gm-style-iw-d,
.poi-info-window div, .poi-info-window a {
	background-color: rgb(250, 247, 245) !Important;
}
.poi-info-window .title {
    font-weight: 400 !Important;
	text-align: center !Important;
	color: #372813 !Important;
	font-size: 14px !Important;
}
.poi-info-window .address {
    color: #372813 !Important;
	text-align: center !Important;
	font-size: 14px !Important;
	font-weight: 400 !Important;
}
.gm-style .gm-style-iw-d {
    overflow: hidden ! IMPORTANT;
	padding: 0 16px 16px 16px !Important;
}
.gm-style-iw-chr {
    padding: 5px !Important;
}
.gm-style .gm-style-iw-tc::after {
    background: rgb(250, 247, 245) !Important;
}

.gm-style-iw > div > button {
  display: none !important;
}